MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005182mantisbtchange logpublic2005-01-30 19:082008-07-31 17:43
Reporterguideweb 
Assigned Togiallu 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit trunk 
Target VersionFixed in Version 
Summary0005182: View "All projets" changelog
DescriptionCan you add a way to view the changelog for all projects
Additional InformationOrder by fix date
****************************

Project1 (2.3) - 0000406: [admin-feature] ... ... ... (sam)
Project1 (2.2) - 0000406: [admin-feature] ... ... ... (sam)
Project2 (2. 3.134.3) - 0000406: [admin-feature] ... ... ... (sam)



and revision date
****************************
Project1 - 2.2
===============
- 0000406: [admin-feature] ... ... ... (sam)

Project2 - 3.134.3
===============
- 0000123: [feature] ... ... ... (sam)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0009148)
guideweb (reporter)
2005-01-30 19:08

See also : 0005106
User avatar (0017305)
herringm (reporter)
2008-03-10 08:21

It appears this feature has been added to the Mantis codebase and has been available since at least version 1.1.0

- Issue History
Date Modified Username Field Change
2005-01-30 19:08 guideweb New Issue
2005-01-30 19:08 guideweb Note Added: 0009148
2008-03-10 08:21 herringm Note Added: 0017305
2008-04-21 09:38 giallu Status new => resolved
2008-04-21 09:38 giallu Resolution open => fixed
2008-04-21 09:38 giallu Assigned To => giallu
2008-07-31 17:43 giallu Status @0@ => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0780 seconds.
memory usage: 3,012 KB
Powered by Mantis Bugtracker